DefaultVulcanPower: 4.0
mutedPlayerCantPm: false
maxHomeByUser: 0
autoAfk: true
locale: en_US
forceOfficialBukkitPerm: false
disabledCommands: []
firstConnectionToSpawnPoint: false
resetPowerWhenTpAnotherWorld: true
glideWhenFallingInFlyMode: true
glinding:
    newYvelocity: -0.5
    YvelocityCheckToGlide: -0.2
    multiplicator: 0.1
maxRangeForTpAtSee: 400
autoKickAfkPlayer: false
prioritizedCommands:
- reload
MessageOfTheDay: false
verboseLog: true
DefaultFlyPower: 1.75
DefaultFireBallPower: 1.0
afkKickInMinutes: 3
noMessage: false
invisibleRangeInBlock: 320
tpRequestTimeOutInMinutes: 5
ColoredSign: true
fakeQuitWhenInvisible: true
afkTimeInSecond: 60
statutCheckInSec: 20
